[Startup]
EnableLangDlg=Y
AppName=OfficeBridge
ProductGUID=7405FA07-9AAE-4B86-977B-C9DF6C95433E
CompanyName=Muratec
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
